/* CSS Document */

body {
	margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; line-height:1.5em;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:link marquee {
	color: #666666;
	text-decoration: none;
	font-size:10px;
}
a:hover {
	color: #990000;
}
a:visited {
	color: #000;
	text-decoration: none;

}

.yatirim-baslik {
	font-size:14px;
	color:#800000;
	margin:10px 0;
	float:left;
}

#acc {width:914px; list-style:none; color:#033; margin:0 auto 40px}
#acc h3 {width:900px; border:1px solid #9ac1c9; padding:6px 6px 8px; font-weight:bold; margin-top:5px; cursor:pointer; background:url(../images/header.gif)}
#acc h3:hover {background:url(../images/header_over.gif)}
#acc .acc-section {overflow:hidden; background:#fff}
#acc .acc-content {width:882px; padding:15px; border:1px solid #9ac1c9; border-top:none; background:#fff}

#nested {width:850px; list-style:none; color:#033; margin-bottom:15px}
#nested h3 {width:822px; border:1px solid #9ac1c9; padding:6px 6px 8px; font-weight:bold; margin-top:5px; cursor:pointer; background:url(../images/header.gif)}
#nested h3:hover {background:url(../images/header_over.gif)}
#nested .acc-section {overflow:hidden; background:#fff}
#nested .acc-content {width:786px; padding:15px; border:1px solid #9ac1c9; border-top:none; background:#fff}
#nested .acc-selected {background:url(../images/header_over.gif)}
#wrapper {
	width:970px;
	margin:0px auto;
}

#anadiv {
	width:940px; 
	background-color:#f1f1f1; 
	height:640px; 
	margin-left:-15px;
	font-family: Trebuchet;
	font-size:10px; 
}

#anadiv  table {
	width: 680px;
	margin-left: 15px;
}

#anadiv table tr td {
	width: 20%;
}

.DownloadTable td { border:1px solid #d4d4d4; }
.DownloadTable tr td, .DownloadTable tr { vertical-align:middle; line-height:20px;}

#ustbar {background-color:#ccc;
	width:940px; 
	height:50px;
 }
#loadarea {
	width:200px;
	margin:-20px 20px 0 0; 
	height:200px; 
	float:right; 
	border:9px white solid;
	background:url(../upl/2.jpg);
}
.logo {
	float: left;
	position:relative;
	width:220px;
	height:48px;
	margin-top:10px;
	margin-left:10px;
	background:url(../images/logo.png) no-repeat;
}

.logosag {
	float: right;
	position:relative;
	width:138px;
	margin-top:10px;
	margin-right:12px;
}

#header {
	float:left;
	position:relative;
	width:962px;
	height:90px;
	margin-left:4px;
	background:#000;
	z-index: 99999;
}
#container {
	float:left;
	width:970px;
	/*background:url(../images/mbg.jpg) repeat-y;*/
	height: auto;
	margin-left:1px;
	margin-top:-35px;
}

#flash {
	width:940px;
	margin: 34px 0 0px 14px;
}

#footer {
	float:left;
	width:970px;
	height:16px;	
}
.footertext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
}
.footertext p {
	margin:0;
	line-height:16px;
}





#anafooter {
	float:left;
	width:970px;
	height:27px;
}


#menu {
	width: 940px;
	height:36px;
	position:absolute;	
	background-color:#fff;
	top:70px;
	left:11px;
}
#menu tr, #menu tr td {
	position: relative;
	z-index:99999;
}

.menusol { background:url(../images/main_13.jpg) no-repeat; width:10px; height:44px;}
.menusag { background:url(../images/main_15.jpg) no-repeat; width:16px; height:44px;}

#altcontent{
	float:left;
	width:946px;
	height: auto;
	margin:14px 0 0 14px;

}
#icerikler {

	padding:0px 15px 15px 15px;
	margin:0 0px 10px 0px;
	text-align: justify;
}
.singlePage {
	 FONT-SIZE: 9pt; PADDING-BOTTOM: 30px; LINE-HEIGHT: 135%; PADDING-TOP: 0px
}	

.div2 
{ 
    float: left; 
    height: 140px; 
    width: 313px; 
	background:url(../images/altbg.jpg) repeat-y;
} 

.sol1 {
	background:url(../images/sol1.jpg) no-repeat;
	width:312px;
	height:18px;
}
.en_sol1 {
	background:url(../images/en_sol1.jpg) no-repeat;
	width:312px;
	height:18px;
}
.orta1 {
	background:url(../images/orta1.jpg) no-repeat;
	width:312px;
	height:18px;
}
.en_orta1 {
	background:url(../images/en_orta1.jpg) no-repeat;
	width:312px;
	height:18px;
}
.sag1 {
	background:url(../images/sag1.jpg) no-repeat;
	width:312px;
	height:18px;
}
.en_sag1 {
	background:url(../images/en_sag1.jpg) no-repeat;
	width:312px;
	height:18px;
}

.Baslik { font-size:18px; font-family:Arial, Tahoma, sans-serif; color:#666666; font-weight:bold;  padding:15px 15px 0px 0px }
.IletisimBilgileri {  vertical-align:top; font-size:14px; font-family:"Arial Narrow", Tahoma, sans-serif; color:#666666;  padding:0px 15px 5px 15px }
.Red { font-size:13px; color:#DF1318; font-weight:bold; }
.B { border:#CCCCCC 2px solid; margin:2px; padding:2px;}


.clear { clear: both;}


p {
	line-height:1.8em;
}
.img-shadow {
	float:left;
	background: url(shadowAlpha.png) no-repeat bottom right !important;
	background: url(shadow.gif) no-repeat bottom right;
	margin: 10px 0 0 10px !important;
	margin: 10px 0 0 5px;
}

.img-shadow img {
	display: block;
	position: relative;
	background-color: #fff;
	border: 1px solid #a9a9a9;
	margin: -6px 6px 6px -6px;
	padding: 4px;
} 
div.container {
    min-height: 10em;
    display: table-cell;
    vertical-align: middle;
}
	
div marquee {
	font-size: 11px;
}


/* --- iletisim form ---*/
#ik_form_errorloc__, #iletisim_form_errorloc__ {
	position:fixed;
	top:223px;
	left:30%;
	width:400px;
	text-align:center;
	background:#000;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;	
	color:#fff;
}
#ik_form_errorloc ul, #iletisim_form_errorloc ul{
	list-style:none;
	margin:0;
	padding:10px 0;
}
table.iletisimformu {
	width:900px;
	text-align:left;
}
.formbaslik{
	font-size:14px;
	color:#666;
}
.gri {
	background:#efefef; 
	border:1px solid #ccc;
}
.arabaslik {
	font-size:16px;
	color:#800000;
	font-weight:normal;
	padding:10px 0;
	height:36px;
	border-bottom: 1px solid #ccc;
	vertical-align:bottom;
}
.iletisimformu .Button {
	background:#eee;
	border: 1px solid #999;
	cursor:pointer;
}
table.iletisimformu tr td {
	padding: 5px;
}

table.iletisimformu tr td input.textBox,table.iletisimformu tr td  select.textBox{
	border: 1px solid #ccc;
	width: 210px;
}
table.iletisimformu tr td input.textBoxKucuk{
	width:140px;
	border: 1px solid #ccc;
}
table.iletisimformu tr td textarea {
	width: 400px;
	border: 1px solid #ccc;
	height: 100px;
	margin-top:10px;
}

table.iletisimformu tr td input.textBox:hover, table.iletisimformu tr td input.textBox:focus, table.iletisimformu tr td textarea:hover, table.iletisimformu tr td textarea:focus {
	background: #fff;
	border: 1px solid #990000;
	color:#333;
}
table.iletisimformu tr td .ikbuton {
	border:1px solid #666;
	margin-left:75px;
	cursor:pointer;
}
/*--- iletižim formu ---*/

#musteri_anlet_form_errorloc ul {
	list-style: none;
	margin: 0;
	padding: 10px 0;
	color: #666;
}



#splashbg {
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 900;
	top: 0;
	left: 0;
	background:url(../img/splashbg.png) top left;
}
#splash {
	height: 447px;
	position: absolute;
	width: 850px;
	z-index: 1000;
}
#splashKapat {
	text-align: right;
	color: #fff;
	position: absolute;
	width: 850px;
	top:-22px;
	right:-22px;	
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
	display:  block;
}
#splashinner {
	width: 850px;
	height: 447px;
}
#splashcontent {
	width: 850px;
	height: 447px;
	overflow: hidden;
}
#splashcontent h1 {
	font-size: 22px;
}
#splashcontent h2 {
	color: #333;
	font-size: 18px;
}
#splashcontent p {
	line-height: 18px;
}

